[
  {
    "chunk_id": 27,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'StackedBarChartReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"textField\" uuid=\"015d8a05-abcb-40cf-acd3-4f15a047cf81\" x=\"1\" y=\"0\" width=\"35\" height=\"11\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"4b0422fd-1a4a-4985-ab4a-4be716086be5\" positionType=\"Float\" x=\"40\" y=\"0\" width=\"110\" height=\"11\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName} + \", \" + $F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"5edd1369-1409-4c60-92a5-bcb0d6898d70\" x=\"155\" y=\"0\" width=\"25\" height=\"11\" blankWhenNull=\"true\">\n\t\t\t\t<expression>$F{ShipRegion}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"2675e4ed-b100-4c69-b2ed-ccd565bb55b9\" x=\"185\" y=\"0\" width=\"50\" height=\"11\" pattern=\"dd/MM/yyyy\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"4b24304f-f138-4c56-a70c-98499b67ea38\" x=\"235\" y=\"0\" width=\"35\" height=\"11\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"0ec36adb-5d6e-4e81-8d2a-a9b5a76d1262\" positionType=\"Float\" x=\"0\" y=\"12\" width=\"270\" height=\"1\" forecolor=\"#808080\">\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'StackedBarChartReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 27,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'StackedBarChartReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"textField\" uuid=\"015d8a05-abcb-40cf-acd3-4f15a047cf81\" x=\"1\" y=\"0\" width=\"35\" height=\"11\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"4b0422fd-1a4a-4985-ab4a-4be716086be5\" positionType=\"Float\" x=\"40\" y=\"0\" width=\"110\" height=\"11\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName} + \", \" + $F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"5edd1369-1409-4c60-92a5-bcb0d6898d70\" x=\"155\" y=\"0\" width=\"25\" height=\"11\" blankWhenNull=\"true\">\n\t\t\t\t<expression>$F{ShipRegion}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"2675e4ed-b100-4c69-b2ed-ccd565bb55b9\" x=\"185\" y=\"0\" width=\"50\" height=\"11\" pattern=\"dd/MM/yyyy\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"4b24304f-f138-4c56-a70c-98499b67ea38\" x=\"235\" y=\"0\" width=\"35\" height=\"11\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"0ec36adb-5d6e-4e81-8d2a-a9b5a76d1262\" positionType=\"Float\" x=\"0\" y=\"12\" width=\"270\" height=\"1\" forecolor=\"#808080\">\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'StackedBarChartReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 27,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'StackedBarChartReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"textField\" uuid=\"015d8a05-abcb-40cf-acd3-4f15a047cf81\" x=\"1\" y=\"0\" width=\"35\" height=\"11\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"4b0422fd-1a4a-4985-ab4a-4be716086be5\" positionType=\"Float\" x=\"40\" y=\"0\" width=\"110\" height=\"11\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName} + \", \" + $F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"5edd1369-1409-4c60-92a5-bcb0d6898d70\" x=\"155\" y=\"0\" width=\"25\" height=\"11\" blankWhenNull=\"true\">\n\t\t\t\t<expression>$F{ShipRegion}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"2675e4ed-b100-4c69-b2ed-ccd565bb55b9\" x=\"185\" y=\"0\" width=\"50\" height=\"11\" pattern=\"dd/MM/yyyy\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"4b24304f-f138-4c56-a70c-98499b67ea38\" x=\"235\" y=\"0\" width=\"35\" height=\"11\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"0ec36adb-5d6e-4e81-8d2a-a9b5a76d1262\" positionType=\"Float\" x=\"0\" y=\"12\" width=\"270\" height=\"1\" forecolor=\"#808080\">\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'StackedBarChartReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 27,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'StackedBarChartReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"textField\" uuid=\"015d8a05-abcb-40cf-acd3-4f15a047cf81\" x=\"1\" y=\"0\" width=\"35\" height=\"11\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"4b0422fd-1a4a-4985-ab4a-4be716086be5\" positionType=\"Float\" x=\"40\" y=\"0\" width=\"110\" height=\"11\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName} + \", \" + $F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"5edd1369-1409-4c60-92a5-bcb0d6898d70\" x=\"155\" y=\"0\" width=\"25\" height=\"11\" blankWhenNull=\"true\">\n\t\t\t\t<expression>$F{ShipRegion}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"2675e4ed-b100-4c69-b2ed-ccd565bb55b9\" x=\"185\" y=\"0\" width=\"50\" height=\"11\" pattern=\"dd/MM/yyyy\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"4b24304f-f138-4c56-a70c-98499b67ea38\" x=\"235\" y=\"0\" width=\"35\" height=\"11\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"0ec36adb-5d6e-4e81-8d2a-a9b5a76d1262\" positionType=\"Float\" x=\"0\" y=\"12\" width=\"270\" height=\"1\" forecolor=\"#808080\">\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'StackedBarChartReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 27,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'StackedBarChartReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"textField\" uuid=\"015d8a05-abcb-40cf-acd3-4f15a047cf81\" x=\"1\" y=\"0\" width=\"35\" height=\"11\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"4b0422fd-1a4a-4985-ab4a-4be716086be5\" positionType=\"Float\" x=\"40\" y=\"0\" width=\"110\" height=\"11\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName} + \", \" + $F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"5edd1369-1409-4c60-92a5-bcb0d6898d70\" x=\"155\" y=\"0\" width=\"25\" height=\"11\" blankWhenNull=\"true\">\n\t\t\t\t<expression>$F{ShipRegion}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"2675e4ed-b100-4c69-b2ed-ccd565bb55b9\" x=\"185\" y=\"0\" width=\"50\" height=\"11\" pattern=\"dd/MM/yyyy\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"4b24304f-f138-4c56-a70c-98499b67ea38\" x=\"235\" y=\"0\" width=\"35\" height=\"11\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"0ec36adb-5d6e-4e81-8d2a-a9b5a76d1262\" positionType=\"Float\" x=\"0\" y=\"12\" width=\"270\" height=\"1\" forecolor=\"#808080\">\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'StackedBarChartReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 27,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'StackedBarChartReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"textField\" uuid=\"015d8a05-abcb-40cf-acd3-4f15a047cf81\" x=\"1\" y=\"0\" width=\"35\" height=\"11\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"4b0422fd-1a4a-4985-ab4a-4be716086be5\" positionType=\"Float\" x=\"40\" y=\"0\" width=\"110\" height=\"11\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName} + \", \" + $F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"5edd1369-1409-4c60-92a5-bcb0d6898d70\" x=\"155\" y=\"0\" width=\"25\" height=\"11\" blankWhenNull=\"true\">\n\t\t\t\t<expression>$F{ShipRegion}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"2675e4ed-b100-4c69-b2ed-ccd565bb55b9\" x=\"185\" y=\"0\" width=\"50\" height=\"11\" pattern=\"dd/MM/yyyy\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"4b24304f-f138-4c56-a70c-98499b67ea38\" x=\"235\" y=\"0\" width=\"35\" height=\"11\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"0ec36adb-5d6e-4e81-8d2a-a9b5a76d1262\" positionType=\"Float\" x=\"0\" y=\"12\" width=\"270\" height=\"1\" forecolor=\"#808080\">\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'StackedBarChartReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 27,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'StackedBarChartReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"textField\" uuid=\"015d8a05-abcb-40cf-acd3-4f15a047cf81\" x=\"1\" y=\"0\" width=\"35\" height=\"11\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"4b0422fd-1a4a-4985-ab4a-4be716086be5\" positionType=\"Float\" x=\"40\" y=\"0\" width=\"110\" height=\"11\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName} + \", \" + $F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"5edd1369-1409-4c60-92a5-bcb0d6898d70\" x=\"155\" y=\"0\" width=\"25\" height=\"11\" blankWhenNull=\"true\">\n\t\t\t\t<expression>$F{ShipRegion}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"2675e4ed-b100-4c69-b2ed-ccd565bb55b9\" x=\"185\" y=\"0\" width=\"50\" height=\"11\" pattern=\"dd/MM/yyyy\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"4b24304f-f138-4c56-a70c-98499b67ea38\" x=\"235\" y=\"0\" width=\"35\" height=\"11\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"0ec36adb-5d6e-4e81-8d2a-a9b5a76d1262\" positionType=\"Float\" x=\"0\" y=\"12\" width=\"270\" height=\"1\" forecolor=\"#808080\">\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'StackedBarChartReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 27,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'StackedBarChartReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"textField\" uuid=\"015d8a05-abcb-40cf-acd3-4f15a047cf81\" x=\"1\" y=\"0\" width=\"35\" height=\"11\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"4b0422fd-1a4a-4985-ab4a-4be716086be5\" positionType=\"Float\" x=\"40\" y=\"0\" width=\"110\" height=\"11\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName} + \", \" + $F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"5edd1369-1409-4c60-92a5-bcb0d6898d70\" x=\"155\" y=\"0\" width=\"25\" height=\"11\" blankWhenNull=\"true\">\n\t\t\t\t<expression>$F{ShipRegion}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"2675e4ed-b100-4c69-b2ed-ccd565bb55b9\" x=\"185\" y=\"0\" width=\"50\" height=\"11\" pattern=\"dd/MM/yyyy\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"4b24304f-f138-4c56-a70c-98499b67ea38\" x=\"235\" y=\"0\" width=\"35\" height=\"11\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"0ec36adb-5d6e-4e81-8d2a-a9b5a76d1262\" positionType=\"Float\" x=\"0\" y=\"12\" width=\"270\" height=\"1\" forecolor=\"#808080\">\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'StackedBarChartReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 27,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'StackedBarChartReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"textField\" uuid=\"015d8a05-abcb-40cf-acd3-4f15a047cf81\" x=\"1\" y=\"0\" width=\"35\" height=\"11\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"4b0422fd-1a4a-4985-ab4a-4be716086be5\" positionType=\"Float\" x=\"40\" y=\"0\" width=\"110\" height=\"11\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName} + \", \" + $F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"5edd1369-1409-4c60-92a5-bcb0d6898d70\" x=\"155\" y=\"0\" width=\"25\" height=\"11\" blankWhenNull=\"true\">\n\t\t\t\t<expression>$F{ShipRegion}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"2675e4ed-b100-4c69-b2ed-ccd565bb55b9\" x=\"185\" y=\"0\" width=\"50\" height=\"11\" pattern=\"dd/MM/yyyy\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"4b24304f-f138-4c56-a70c-98499b67ea38\" x=\"235\" y=\"0\" width=\"35\" height=\"11\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"0ec36adb-5d6e-4e81-8d2a-a9b5a76d1262\" positionType=\"Float\" x=\"0\" y=\"12\" width=\"270\" height=\"1\" forecolor=\"#808080\">\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'StackedBarChartReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 27,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'StackedBarChartReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"textField\" uuid=\"015d8a05-abcb-40cf-acd3-4f15a047cf81\" x=\"1\" y=\"0\" width=\"35\" height=\"11\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"4b0422fd-1a4a-4985-ab4a-4be716086be5\" positionType=\"Float\" x=\"40\" y=\"0\" width=\"110\" height=\"11\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName} + \", \" + $F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"5edd1369-1409-4c60-92a5-bcb0d6898d70\" x=\"155\" y=\"0\" width=\"25\" height=\"11\" blankWhenNull=\"true\">\n\t\t\t\t<expression>$F{ShipRegion}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"2675e4ed-b100-4c69-b2ed-ccd565bb55b9\" x=\"185\" y=\"0\" width=\"50\" height=\"11\" pattern=\"dd/MM/yyyy\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"4b24304f-f138-4c56-a70c-98499b67ea38\" x=\"235\" y=\"0\" width=\"35\" height=\"11\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"0ec36adb-5d6e-4e81-8d2a-a9b5a76d1262\" positionType=\"Float\" x=\"0\" y=\"12\" width=\"270\" height=\"1\" forecolor=\"#808080\">\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'StackedBarChartReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 27,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'StackedBarChartReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"textField\" uuid=\"015d8a05-abcb-40cf-acd3-4f15a047cf81\" x=\"1\" y=\"0\" width=\"35\" height=\"11\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"4b0422fd-1a4a-4985-ab4a-4be716086be5\" positionType=\"Float\" x=\"40\" y=\"0\" width=\"110\" height=\"11\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName} + \", \" + $F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"5edd1369-1409-4c60-92a5-bcb0d6898d70\" x=\"155\" y=\"0\" width=\"25\" height=\"11\" blankWhenNull=\"true\">\n\t\t\t\t<expression>$F{ShipRegion}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"2675e4ed-b100-4c69-b2ed-ccd565bb55b9\" x=\"185\" y=\"0\" width=\"50\" height=\"11\" pattern=\"dd/MM/yyyy\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"4b24304f-f138-4c56-a70c-98499b67ea38\" x=\"235\" y=\"0\" width=\"35\" height=\"11\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"0ec36adb-5d6e-4e81-8d2a-a9b5a76d1262\" positionType=\"Float\" x=\"0\" y=\"12\" width=\"270\" height=\"1\" forecolor=\"#808080\">\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'StackedBarChartReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 27,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'StackedBarChartReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"textField\" uuid=\"015d8a05-abcb-40cf-acd3-4f15a047cf81\" x=\"1\" y=\"0\" width=\"35\" height=\"11\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"4b0422fd-1a4a-4985-ab4a-4be716086be5\" positionType=\"Float\" x=\"40\" y=\"0\" width=\"110\" height=\"11\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName} + \", \" + $F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"5edd1369-1409-4c60-92a5-bcb0d6898d70\" x=\"155\" y=\"0\" width=\"25\" height=\"11\" blankWhenNull=\"true\">\n\t\t\t\t<expression>$F{ShipRegion}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"2675e4ed-b100-4c69-b2ed-ccd565bb55b9\" x=\"185\" y=\"0\" width=\"50\" height=\"11\" pattern=\"dd/MM/yyyy\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"4b24304f-f138-4c56-a70c-98499b67ea38\" x=\"235\" y=\"0\" width=\"35\" height=\"11\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"0ec36adb-5d6e-4e81-8d2a-a9b5a76d1262\" positionType=\"Float\" x=\"0\" y=\"12\" width=\"270\" height=\"1\" forecolor=\"#808080\">\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'StackedBarChartReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 27,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'StackedBarChartReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"textField\" uuid=\"015d8a05-abcb-40cf-acd3-4f15a047cf81\" x=\"1\" y=\"0\" width=\"35\" height=\"11\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"4b0422fd-1a4a-4985-ab4a-4be716086be5\" positionType=\"Float\" x=\"40\" y=\"0\" width=\"110\" height=\"11\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName} + \", \" + $F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"5edd1369-1409-4c60-92a5-bcb0d6898d70\" x=\"155\" y=\"0\" width=\"25\" height=\"11\" blankWhenNull=\"true\">\n\t\t\t\t<expression>$F{ShipRegion}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"2675e4ed-b100-4c69-b2ed-ccd565bb55b9\" x=\"185\" y=\"0\" width=\"50\" height=\"11\" pattern=\"dd/MM/yyyy\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"4b24304f-f138-4c56-a70c-98499b67ea38\" x=\"235\" y=\"0\" width=\"35\" height=\"11\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"0ec36adb-5d6e-4e81-8d2a-a9b5a76d1262\" positionType=\"Float\" x=\"0\" y=\"12\" width=\"270\" height=\"1\" forecolor=\"#808080\">\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'StackedBarChartReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 27,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'StackedBarChartReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"textField\" uuid=\"015d8a05-abcb-40cf-acd3-4f15a047cf81\" x=\"1\" y=\"0\" width=\"35\" height=\"11\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"4b0422fd-1a4a-4985-ab4a-4be716086be5\" positionType=\"Float\" x=\"40\" y=\"0\" width=\"110\" height=\"11\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName} + \", \" + $F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"5edd1369-1409-4c60-92a5-bcb0d6898d70\" x=\"155\" y=\"0\" width=\"25\" height=\"11\" blankWhenNull=\"true\">\n\t\t\t\t<expression>$F{ShipRegion}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"2675e4ed-b100-4c69-b2ed-ccd565bb55b9\" x=\"185\" y=\"0\" width=\"50\" height=\"11\" pattern=\"dd/MM/yyyy\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"4b24304f-f138-4c56-a70c-98499b67ea38\" x=\"235\" y=\"0\" width=\"35\" height=\"11\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"0ec36adb-5d6e-4e81-8d2a-a9b5a76d1262\" positionType=\"Float\" x=\"0\" y=\"12\" width=\"270\" height=\"1\" forecolor=\"#808080\">\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'StackedBarChartReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 27,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'StackedBarChartReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"textField\" uuid=\"015d8a05-abcb-40cf-acd3-4f15a047cf81\" x=\"1\" y=\"0\" width=\"35\" height=\"11\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"4b0422fd-1a4a-4985-ab4a-4be716086be5\" positionType=\"Float\" x=\"40\" y=\"0\" width=\"110\" height=\"11\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName} + \", \" + $F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"5edd1369-1409-4c60-92a5-bcb0d6898d70\" x=\"155\" y=\"0\" width=\"25\" height=\"11\" blankWhenNull=\"true\">\n\t\t\t\t<expression>$F{ShipRegion}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"2675e4ed-b100-4c69-b2ed-ccd565bb55b9\" x=\"185\" y=\"0\" width=\"50\" height=\"11\" pattern=\"dd/MM/yyyy\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"4b24304f-f138-4c56-a70c-98499b67ea38\" x=\"235\" y=\"0\" width=\"35\" height=\"11\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"0ec36adb-5d6e-4e81-8d2a-a9b5a76d1262\" positionType=\"Float\" x=\"0\" y=\"12\" width=\"270\" height=\"1\" forecolor=\"#808080\">\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'StackedBarChartReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 27,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'StackedBarChartReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"textField\" uuid=\"015d8a05-abcb-40cf-acd3-4f15a047cf81\" x=\"1\" y=\"0\" width=\"35\" height=\"11\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"4b0422fd-1a4a-4985-ab4a-4be716086be5\" positionType=\"Float\" x=\"40\" y=\"0\" width=\"110\" height=\"11\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName} + \", \" + $F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"5edd1369-1409-4c60-92a5-bcb0d6898d70\" x=\"155\" y=\"0\" width=\"25\" height=\"11\" blankWhenNull=\"true\">\n\t\t\t\t<expression>$F{ShipRegion}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"2675e4ed-b100-4c69-b2ed-ccd565bb55b9\" x=\"185\" y=\"0\" width=\"50\" height=\"11\" pattern=\"dd/MM/yyyy\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"4b24304f-f138-4c56-a70c-98499b67ea38\" x=\"235\" y=\"0\" width=\"35\" height=\"11\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"0ec36adb-5d6e-4e81-8d2a-a9b5a76d1262\" positionType=\"Float\" x=\"0\" y=\"12\" width=\"270\" height=\"1\" forecolor=\"#808080\">\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'StackedBarChartReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 27,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'StackedBarChartReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"textField\" uuid=\"015d8a05-abcb-40cf-acd3-4f15a047cf81\" x=\"1\" y=\"0\" width=\"35\" height=\"11\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"4b0422fd-1a4a-4985-ab4a-4be716086be5\" positionType=\"Float\" x=\"40\" y=\"0\" width=\"110\" height=\"11\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName} + \", \" + $F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"5edd1369-1409-4c60-92a5-bcb0d6898d70\" x=\"155\" y=\"0\" width=\"25\" height=\"11\" blankWhenNull=\"true\">\n\t\t\t\t<expression>$F{ShipRegion}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"2675e4ed-b100-4c69-b2ed-ccd565bb55b9\" x=\"185\" y=\"0\" width=\"50\" height=\"11\" pattern=\"dd/MM/yyyy\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"4b24304f-f138-4c56-a70c-98499b67ea38\" x=\"235\" y=\"0\" width=\"35\" height=\"11\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"0ec36adb-5d6e-4e81-8d2a-a9b5a76d1262\" positionType=\"Float\" x=\"0\" y=\"12\" width=\"270\" height=\"1\" forecolor=\"#808080\">\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'StackedBarChartReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 27,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'StackedBarChartReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"textField\" uuid=\"015d8a05-abcb-40cf-acd3-4f15a047cf81\" x=\"1\" y=\"0\" width=\"35\" height=\"11\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"4b0422fd-1a4a-4985-ab4a-4be716086be5\" positionType=\"Float\" x=\"40\" y=\"0\" width=\"110\" height=\"11\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName} + \", \" + $F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"5edd1369-1409-4c60-92a5-bcb0d6898d70\" x=\"155\" y=\"0\" width=\"25\" height=\"11\" blankWhenNull=\"true\">\n\t\t\t\t<expression>$F{ShipRegion}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"2675e4ed-b100-4c69-b2ed-ccd565bb55b9\" x=\"185\" y=\"0\" width=\"50\" height=\"11\" pattern=\"dd/MM/yyyy\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"4b24304f-f138-4c56-a70c-98499b67ea38\" x=\"235\" y=\"0\" width=\"35\" height=\"11\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"0ec36adb-5d6e-4e81-8d2a-a9b5a76d1262\" positionType=\"Float\" x=\"0\" y=\"12\" width=\"270\" height=\"1\" forecolor=\"#808080\">\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'StackedBarChartReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 27,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'StackedBarChartReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"textField\" uuid=\"015d8a05-abcb-40cf-acd3-4f15a047cf81\" x=\"1\" y=\"0\" width=\"35\" height=\"11\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"4b0422fd-1a4a-4985-ab4a-4be716086be5\" positionType=\"Float\" x=\"40\" y=\"0\" width=\"110\" height=\"11\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName} + \", \" + $F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"5edd1369-1409-4c60-92a5-bcb0d6898d70\" x=\"155\" y=\"0\" width=\"25\" height=\"11\" blankWhenNull=\"true\">\n\t\t\t\t<expression>$F{ShipRegion}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"2675e4ed-b100-4c69-b2ed-ccd565bb55b9\" x=\"185\" y=\"0\" width=\"50\" height=\"11\" pattern=\"dd/MM/yyyy\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"4b24304f-f138-4c56-a70c-98499b67ea38\" x=\"235\" y=\"0\" width=\"35\" height=\"11\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"0ec36adb-5d6e-4e81-8d2a-a9b5a76d1262\" positionType=\"Float\" x=\"0\" y=\"12\" width=\"270\" height=\"1\" forecolor=\"#808080\">\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'StackedBarChartReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 27,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'StackedBarChartReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"textField\" uuid=\"015d8a05-abcb-40cf-acd3-4f15a047cf81\" x=\"1\" y=\"0\" width=\"35\" height=\"11\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"4b0422fd-1a4a-4985-ab4a-4be716086be5\" positionType=\"Float\" x=\"40\" y=\"0\" width=\"110\" height=\"11\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName} + \", \" + $F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"5edd1369-1409-4c60-92a5-bcb0d6898d70\" x=\"155\" y=\"0\" width=\"25\" height=\"11\" blankWhenNull=\"true\">\n\t\t\t\t<expression>$F{ShipRegion}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"2675e4ed-b100-4c69-b2ed-ccd565bb55b9\" x=\"185\" y=\"0\" width=\"50\" height=\"11\" pattern=\"dd/MM/yyyy\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"4b24304f-f138-4c56-a70c-98499b67ea38\" x=\"235\" y=\"0\" width=\"35\" height=\"11\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"0ec36adb-5d6e-4e81-8d2a-a9b5a76d1262\" positionType=\"Float\" x=\"0\" y=\"12\" width=\"270\" height=\"1\" forecolor=\"#808080\">\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'StackedBarChartReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  }
]